Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
paragraphs.h File Reference
`#include "rect.h"`
`#include "ocrpara.h"`
`#include "genericvector.h"`
`#include "strngs.h"`

Go to the source code of this file.

## Classes

class | tesseract::RowInfo

## Namespaces

namespace | tesseract

## Functions

void | tesseract::DetectParagraphs (int debug_level, GenericVector< RowInfo > *row_infos, GenericVector< PARA * > *row_owners, PARA_LIST *paragraphs, GenericVector< ParagraphModel * > *models)
void | tesseract::DetectParagraphs (int debug_level, bool after_text_recognition, const MutableIterator *block_start, GenericVector< ParagraphModel * > *models)